#!/bin/sh

VERSIONS="16.5.0 18.5.0 20.11.0"

cd $(dirname $0)
set -x -e

for V in $VERSIONS; do
  echo "Testing with Node $V"
  nodenv install $V -s
  nodenv local $V
  npm i -g yarn
  nodenv rehash
  yarn install --force
  yarn unit-test  
done
